Crate nom

Dependencies

(6 total, 2 outdated)

CrateRequiredLatestStatus
 bitvec^0.19.30.22.3out of date
 funty>1.0, <=1.11.2.0out of date
 lazy_static^1.01.4.0up to date
 lexical-core>=0.6, <0.80.7.6up to date
 memchr^2.02.3.4up to date
 regex^1.01.4.6up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 criterion^0.30.3.4up to date
 doc-comment^0.30.3.3up to date
 jemallocator^0.30.3.2up to date